Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.1.33. Mooi Overijssel op bezoek in Buurse - Buurse.nl